<html>
<head>
<meta charset='utf-8'>
<style>
  #mld .relation { font-variant: small-caps; font-weight: bold }
  #mld .primary { text-decoration: underline }
  #mld .foreign { font-style: oblique }
  #mld .normal { }
</style>
</head>
<body>
<div id='mld'>
<div>
  <span class='relation'>deck</span> (
    <span class='primary'>id</span>,
    <span class='normal'>intro_deck</span>,
    <span class='normal'>theme</span>
  )
</div>
<div>
  <span class='relation'>apprenant</span> (
    <span class='primary'>id</span>,
    <span class='normal'>nom</span>,
    <span class='normal'>prenom</span>,
    <span class='normal'>login</span>,
    <span class='normal'>password</span>
  )
</div>
<div>
  <span class='relation'>apprendre</span> (
    <span class='foreign primary'>id</span>,
    <span class='foreign primary'>id.1</span>,
    <span class='normal'>niveau</span>
  )
</div>
<div>
  <span class='relation'>carte</span> (
    <span class='primary'>id</span>,
    <span class='normal'>titre</span>,
    <span class='normal'>intro_carte</span>,
    <span class='foreign'>id.1</span>
  )
</div>
<div>
  <span class='relation'>debloquer</span> (
    <span class='foreign primary'>id</span>,
    <span class='foreign primary'>id.1</span>,
    <span class='normal'>niveau</span>
  )
</div>
<div>
  <span class='relation'>reponse</span> (
    <span class='primary'>id</span>,
    <span class='normal'>reponse</span>,
    <span class='normal'>position</span>,
    <span class='foreign'>id.1</span>
  )
</div>
<div>
  <span class='relation'>texte à trou</span> (
    <span class='primary'>id</span>,
    <span class='normal'>texte</span>,
    <span class='foreign'>id.1</span>
  )
</div>
<div>
  <span class='relation'>question</span> (
    <span class='primary'>id</span>,
    <span class='normal'>libelle</span>,
    <span class='normal'>niveau</span>,
    <span class='normal'>reponse</span>,
    <span class='normal'>explication</span>,
    <span class='foreign'>id.1</span>
  )
</div>
<div>
  <span class='relation'>Q simple</span> (
    <span class='primary'>id</span>,
    <span class='normal'>libelle</span>,
    <span class='normal'>reponse</span>,
    <span class='foreign'>id.1</span>
  )
</div>
<div>
  <span class='relation'>QCM</span> (
    <span class='primary'>id</span>,
    <span class='normal'>libelle</span>,
    <span class='foreign'>id.1</span>
  )
</div>
<div>
  <span class='relation'>question_fermee</span> (
    <span class='primary'>id</span>,
    <span class='normal'>libelle</span>,
    <span class='normal'>reponse</span>,
    <span class='foreign'>id.1</span>
  )
</div>
<div>
  <span class='relation'>q_assoc</span> (
    <span class='primary'>id</span>,
    <span class='foreign'>id.1</span>
  )
</div>
<div>
  <span class='relation'>QRMO</span> (
    <span class='primary'>id</span>,
    <span class='normal'>libelle</span>,
    <span class='foreign'>id.1</span>
  )
</div>
<div>
  <span class='relation'>proposition</span> (
    <span class='primary'>id</span>,
    <span class='normal'>libelle</span>,
    <span class='normal'>reponse</span>,
    <span class='foreign'>id.1</span>
  )
</div>
<div>
  <span class='relation'>association</span> (
    <span class='primary'>id</span>,
    <span class='normal'>proposition</span>,
    <span class='normal'>complement</span>,
    <span class='foreign'>id.1</span>
  )
</div>
<div>
  <span class='relation'>proposition RMO</span> (
    <span class='primary'>id</span>,
    <span class='normal'>libelle</span>,
    <span class='normal'>ordre</span>,
    <span class='foreign'>id.1</span>
  )
</div>
</div>
</body>
</html>